Subject: Forum activity on: TROUBLE WITH FILL
From: [email-masked]
To: [email-masked]
Date: Sun, 28 Apr 2024 22:11:39 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "TROUBLE WITH FILL" by Tyler Durden:
---
Let's get some common terminology:"Fill" is the color applied into concave areas of a path. http://tavmjong.free.fr/INKSCAPE/MANUAL/html/Attributes-Fill-Stroke.htmlThe "Bucket tool" will create filled new paths from areas inside a boundary.  http://tavmjong.free.fr/INKSCAPE/MANUAL/html/Bucket.html I'll presume, the outlines in the svg file will be used to create recesses in foam with the Shaper Origin CNC router or similar tool. High precision is not a priority.I'd use the bucket tool to create paths the same general shape as the outlines. After I have the paths, I'd hide all the unnecessary objects.
----
Link: http://www.inkscape.org/forums/questions/trouble-with-fill/#c70682

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.